/* This first set of styles is for the body and for the page-header blocks that are common 
to all pages on the site. */
body {
/*	background-image: url(images/books_bg01.png); */
}

#pagewrapper {
	width:1000px;
	margin:auto;
	border: 8px double darkblue;
	border-radius:30px;
/*	padding:10px; */
	background-color:#EEEEED;
}

header {
	display: table;
	vertical-align:top;
	width:100%;
	text-align:center;
	margin:2px auto;
	padding-bottom:2px;
	border-bottom:5px double blue;
}

#crumbs {
	width:75%;
	margin:5px auto;
	text-align:left;
	vertical-align:top;
	font-size:0.8em;
	font-family:"Times New Roman", serif;
	padding:0 5px 0.5em 5px;
	}
	
#crumbs a {
	color:blue;
	}

#crumbs a:visited {
	color:purple;
	}

#crumbs a:hover {
	color:darkblue;
	}

#hdr_main {
	vertical-align:top;
}

#headquote {
	border: medium double #00F;
	border-radius:25px;
	width:800px;
	margin:auto;
	padding: 0 20px;
	font-size: 12px;
	font-weight: bold;
	height:3em;
	text-align: center;
}

#titleblock {
	width:750px;
	height:198px;
	text-align:center;
	margin:auto;
	font-size:1.4em;
	font-weight:bold;
	font-family:arial, sans-serif;
	background:url(../images/pageheader.png) no-repeat;
}


#titletext {
	padding-top:75px;
}


/* End of styles for page header block */

/* This next set of styles is for the page-footer elements that are common to all pages. */

footer {
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	border-top:5px double blue;
	color:black;
	text-align:center;
	font-size:12px;
	padding:0.8em 0 0.8em 0;
}

#credit-notes {
	width:800px;
	padding: 1px 25px;
	text-align:left;
	margin: 0 auto;
}

#email_link {
	width:550px;
	padding: 0.5em 25px;
	margin:auto;
}

#amazon_link {
	color: black;
	width:220px;
	text-align:center;
	font-size:14px;
	padding: 0.5em 10px;
	margin:auto;
}


/* General styles for the Content div, which wraps the main page content on every page. */


#content {
	padding:10px 50px;
	background-color:#EEEEED;
	font-family:Arial, Helvetica, sans-serif;
/*	border-bottom:5px double blue; */
	font-size:14px;
}

.text-paragraph {
	float:none; 
	text-indent: 5%; 
	text-align:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}


.text-list {
	float:none; 
	padding: 0 10% 0 8%;
	text-align:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}


#content ol {
	font-family:Arial, Helvetica, sans-serif;
}

#content ul {
	text-align:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

#content li {
	margin-bottom:0.5em;
	}

.booktext {
	width:85%;
	margin-left:50px;
	text-align:justify;
}


/* Styles for the 'content header' section on every page, which appears below the menu and above the 
page content.  These styles contain no positioning info, just text styling.  Positioning will be done 
page by page, because individual pages vary in layout. */

#hdrbody {
	margin: 40px auto 10px auto;
	padding:5px 5px 0 5px;
}

.hdr-row {
	text-align:center;
	margin:auto;
}

/* Style pg_hdr_art is used for any quotation that appears inside hdrbody.   */

.pg_hdr_art {
	text-align:center;
	vertical-align:top;
	}

/* Style pg_hdr_quote is used for any quotation that appears inside hdrbody.  No positioning info, just text styling.  Positioning info will be done page by page, because individual pages vary in layout. */
	
.pg_hdr_quote {
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	font-size:14px;
	}
	
.quote-caption {
	text-align:right;
	font-size:90%;
}

#leftcol {
	display:table-cell;
	vertical-align:top;
}

#centercol {
	display:table-cell;
	vertical-align:top;
	padding:0 10px;
}

#rightcol {
	display:table-cell;
	vertical-align:top;
}


.pg_hdr_note {
	font-size: small;
	font-style: italic;
}



/* Styles that are used in the expanding/contracting sections */

.book-section {
	/* Class used by an outer wrapper div on each book listing section.  Styles section borders */
	border: double blue 3px;
	border-radius: 10px;
	padding: 10px 30px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

.SectionTitle {
	/* Format for the section title, which doubles as the expand/contract control */
	font-weight:bold;
	font-size:18px;
	text-align:left;
	font-style:italic;
	color: darkblue;
	font-style:italic;
	cursor:pointer;
	padding: 2px 10px 2px 25px;
	border:5px outset green;
	background-image:url(../images/Arrow-right.png);
	background-repeat:no-repeat;
/*	width:220px; */
}

.CloseCtrl {
	/* Format for the auxiliary close control that appears at the bottom of long sections. 
	Identical to SectionTitle except for the lack of the triangle graphic */
	font-weight:bold;
	font-size:14px;
	text-align:left;
	font-style:italic;
	color: darkblue;
	font-style:italic;
	cursor:pointer;
	padding: 2px 10px 2px 10px;
	border:5px outset green;
}


.section-hdr {
	text-indent: 50px;
}


.SectionButton {
	width: 150px;
	cursor:s-resize;
	padding: 10px;
	text-align:center;
	border:5px outset green;
	font-weight:bold;
	font-height:14px;
}


.bookListWrapper {
	display:none;
}


.bookListWrapper p {
	color:black;
	margin-left:35px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
}

.bookListWrapper ul {
	color:black;
	margin-left:35px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
}


.sec-photo-caption {
	font-size:0.7em;
}

.sec-hdr-wrapper {
}

.sec-hdr-table {
	display: table;
}

.sec-hdr-row {
	display: table-row;
}

.sec-hdr-title {

}

.sec-hdr-text {
	display: table-cell;
	vertical-align: top;
	padding-top:25px;
}

.sec-hdr-photo {
	display: table-cell;
}

.sec-hdr-note {
	font-size: small;
	font-style: italic;
}




/* The pagebtn style is used for internal navigational links on all pages: a 'button' look with silver background and silver-gray borders */

.pagebtn {
	}

.pagebtn a {
	text-align:center;
	text-decoration:underline; 
  display:block; 
	width:125px;
	font-size:0.75em;
  color:darkgreen; 
  background-color:silver; 
  border:3px solid;
  border-color:#def #678 #345 #cde;
  padding:5px;
  margin:0 3px 0 3px; 
	}

.pagebtn a:visited {
  color:darkgreen; 
  }

.pagebtn a:hover {
	display:block;
  color:#fff;
  border-color:#345 #cde #def #678; 
  }


.SectionHeader {
	font-size:large;
	font-weight:bold;
	padding-top:1em;
	border-top:10px double blue;
}

.text-section {
	clear:both;
}

.photobox_l, .photobox_r, article_photo {
	border:8px ridge silver;	
	border-radius:5px;
	padding:10px;
	background-color:ivory;
	}	

.photobox_l {
	float:left;
	margin:0 20px 10px 0;
}

.photobox_l p {
	padding: 5px 10px;
	text-indent: 0px;
	margin-bottom:0;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:85%;
}

.photobox_r {
	float:right;
	margin:0 0 10px 20px ;
}

.photobox_r p {
	padding: 5px 10px;
	text-indent: 0px;
	margin-bottom:0;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:85%;
}

.photo-caption {
	padding: 10px 10px;
	text-indent: 0px;
	margin-bottom:0;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:85%;
	font-weight:bold;
}

.trip-section {
	clear:both;
	border-top:2px solid darkblue;
}


.article_photo {
	text-align:center;
	margin:1em auto;
	border:8px ridge silver;	
	border-radius:5px;
	padding:10px;
	background-color:#EEEEEE;

	}


.sidebox_r {
	float: right;
	width:210px;
	padding:10px;
	margin:5px 5px 5px 15px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	border: 2px solid black;
	border-radius:10px;
	background-color: lightgreen;
	}
	
.sidebox_list {
	margin-left:0;
	padding-left:25px;
	font-size:10px;
}



/* Style cs_navbar and its substyles define the navigation tabs that appear above the page title graphic on the five Cascades Trip pages.  */

#cs_navbar {
/*	float:left; */
	display:block;
	width:520px;
	padding-left:2px;
	margin:0 auto;
	}

.cs_currbtn {
	float:left;
	display:block;
	width:85px;
	margin:0 4px 0 4px;
	padding:4px;
	background-color:ivory;
	font-family: "Times New Roman", Garamond, serif;
	font-size:0.7em;
	border:2px solid black;
	border-radius:10px 10px 0 0;
	border-bottom:2px solid ivory;
	}

.cs_navbtn a {
	float:left;
	display:block;
	width:85px;
	margin:0 4px 0 4px;
	padding:4px;
	background-color:tan;
	font-family: "Times New Roman", Garamond, serif;
	font-size:0.7em;
	border:1px solid black;
	border-radius:5px 5px 0 0;
	border-bottom:2px solid tan;
	}

.cs_navbtn a:hover {
	display:block;
	color:white;
	background-color:#cd853f;
	}

/* These styles are used on Articles pages
*/

/* Style essay_hdr is used for the header text box on some essays and articles */
#essay_hdr{
	margin:0.5em 15%;
	padding:10px 25px;
	border:2px solid black;
	border-radius:15px;
	text-decoration: none;
	font-style: italic;
	}

#essay_hdr p {
	float:none; 
	text-align:left;
	text-indent: 5%;
	font-style:italic;
	}	


/* These classes are used only on handyargs.html. */

.mock_display {
	font-family:"Courier New", Courier, monospace;
	width:70%;
	margin-left:80px;
	padding:10px;
	background-color:white;
	border:2px solid white;
	border-radius:15px;
	font-size:medium;
	}
		
.question {
	color: darkblue;
	margin-left:15px;
	padding-left:25px;
	font-style:italic;
	line-height:20px;
	background-image:url(../images/Arrow-right.png);
	background-repeat:no-repeat;
}

.answer {
	display:none;
	font-style:normal;
}


.answer p {
	color:black;
	width:90%;
	margin-left:35px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	font-weight:normal;
}

.answer ul {
	color:black;
	margin-left:35px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	font-weight:normal;
}


/* Style cgc_navbar and its substyles define the navigation tabs that appear above the page title graphic on the four pages of the Creationism & the Grand Canyon article.  */

#cgc_navbar {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	margin-left:2px;
	}

.cgc_currbtn {
	float:left;
	display:block;
	width:100px;
	margin:0 4px 0 4px;
	padding:4px;
	background-color:ivory;
	font-family: "Times New Roman", Garamond, serif;
	font-size:0.85em;
	border:1px solid black;
	border-bottom:3px solid ivory;
	}

.cgc_navbtn a {
	float:left;
	display:block;
	width:100px;
	margin:0 4px 0 4px;
	padding:4px;
	background-color:tan;
	font-family: "Times New Roman", Garamond, serif;
	font-size:0.9em;
	border:1px solid black;
	border-bottom:2px solid black;
	}

.cgc_navbtn a:hover {
		display:block;
		color:white;
		background-color:#cd853f;
		border-bottom:2px solid ivory;
		}

#formwrap {
	margin-left:10%;
	font-family: 'Courier New', monospace;
}


#searchResults,#emptyResults,#rerun {
	visibility: hidden;
}


